# avatar.query Queries the avatar of a remote target
Usage
    avatar.query <target>
Description
Queries the avatar of a remote target via CTCP AVATAR. The <target> can be a channel or a nickname. This command is equivalent to "ctcp <target> AVATAR".
Syntax Specification
    avatar.query <target:string>
See also
avatar.set

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014